<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('cat_agencias_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=$_POST["bot"];
	if(!isset($_POST['cod_var']))$_POST['cod_var']="";
	$varible_clase->cod_var=strtoupper($_POST["cod_var"]);
	$varible_clase->agdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->adireccion=strtoupper($_POST["adireccion"]);
	$varible_clase->atelefono=$_POST["atelefono"];
	$varible_clase->amail=$_POST["amail"];
	$varible_clase->acontacto=strtoupper($_POST["acontacto"]);
	$varible_clase->afax=$_POST["afax"];
	$varible_clase->atipo=strtoupper($_POST["select"]);
	if(!isset($_POST['ingdia']))$_POST['ingdia']="";
	$varible_clase->ingdia=strtoupper($_POST["ingdia"]);
	if(!isset($_POST['ingmes']))$_POST['ingmes']="";
	$varible_clase->ingmes=strtoupper($_POST["ingmes"]);
	if(!isset($_POST['ingano']))$_POST['ingano']="";
	$varible_clase->ingano=strtoupper($_POST["ingano"]);
	if(!isset($_POST['paxdia']))$_POST['paxdia']="";
	$varible_clase->paxdia=strtoupper($_POST["paxdia"]);
	if(!isset($_POST['paxmes']))$_POST['paxmes']="";
	$varible_clase->paxmes=strtoupper($_POST["paxmes"]);
	if(!isset($_POST['paxano']))$_POST['paxano']="";
	$varible_clase->paxano=strtoupper($_POST["paxano"]);
	if(!isset($_POST['ctosdia']))$_POST['ctosdia']="";
	$varible_clase->ctosdia=strtoupper($_POST["ctosdia"]);
	if(!isset($_POST['ctosmes']))$_POST['ctosmes']="";
	$varible_clase->ctosmes=strtoupper($_POST["ctosmes"]);
	if(!isset($_POST['ctosano']))$_POST['ctosano']="";
	$varible_clase->ctosano=strtoupper($_POST["ctosano"]);
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=cat_agencias_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=cat_agencias_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>

